.Style1{font-family: 'BanglaMN','Bangla MN';
font-size: 64px; 
color: #47BDAE;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0,0);
word-wrap: break-word;}
.Style2{font-family: 'HelveticaLTStd-Cond','Helvetica LT Std';
font-size: 24px; 
color: #47BDAE;
word-wrap: break-word;}
.Style3{font-family: 'Helvetica-Oblique','Helvetica',sans-serif;
font-size: 18px; 
font-style: oblique;
word-wrap: break-word;}
.Style4{font-family: 'Helvetica-Oblique','Helvetica',sans-serif;
font-size: 18px; 
font-style: oblique;
margin:0;
word-wrap: break-word;}
.Style5{font-family: 'ArialMT','Arial',sans-serif;
font-size: 27px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style6{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style7{font-family: 'ArialMT','Arial',sans-serif;
font-size: 17px; 
color: #5E5E5E;
word-wrap: break-word;}
.Style8{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #797979;
word-wrap: break-word;}
.Style9{font-family: 'ArialMT','Arial',sans-serif;
font-size: 17px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style10{font-family: 'HelveticaNeueLTStd-BdCn','Helvetica Neue LT Std';
font-size: 24px; 
color: #FFFEFE;
word-wrap: break-word;}
.Style11{font-family: 'ArialMT','Arial',sans-serif;
font-size: 25px; 
color: #797979;
word-wrap: break-word;}
.Style12{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #797979;
word-wrap: break-word;}
.Style13{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #5E5E5E;
word-wrap: break-word;}
.Style14{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
color: #797979;
word-wrap: break-word;}
.Style15{font-family: 'ArialMT','Arial',sans-serif;
font-size: 23px; 
color: #D5D5D5;
word-wrap: break-word;}
.Style16{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #C0C0C0;
word-wrap: break-word;}
.Style17{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style18{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style19{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #EE8C80;
word-wrap: break-word;}
.Style20{font-family: 'BanglaMN','Bangla MN';
font-size: 15px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style21{font-family: 'BanglaMN','Bangla MN';
font-size: 36px; 
color: #47BDAE;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0,0);
word-wrap: break-word;}
.Style22{font-family: 'HelveticaLTStd-Cond','Helvetica LT Std';
font-size: 18px; 
color: #47BDAE;
word-wrap: break-word;}
.Style23{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
word-wrap: break-word;}
.Style24{font-family: 'HelveticaNeueLTStd-Cn','Helvetica Neue LT Std';
font-size: 18px; 
word-wrap: break-word;}
.Style25{font-family: 'HelveticaNeueLTStd-BdCn','Helvetica Neue LT Std';
font-size: 24px; 
color: #FF2A69;
word-wrap: break-word;}
.Style26{font-family: 'BanglaMN','Bangla MN';
font-size: 64px; 
color: #47BDAE;
word-wrap: break-word;}
.linkStyle_27{font-family: 'HelveticaNeueLTStd-Cn','Helvetica Neue LT Std';
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#000000#FF2600*/
word-wrap: break-word;}
a.linkStyle_27:visited{color:#000000; text-decoration:underline;}
a.linkStyle_27:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_30{font-family: 'HelveticaNeueLTStd-Cn','Helvetica Neue LT Std';
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_30:visited{color:#000000; text-decoration:underline;}
a.linkStyle_30:hover{color:#FF2600; text-decoration:underline;}
.Style33{font-family: 'HelveticaNeueLTStd-Cn','Helvetica Neue LT Std';
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style34{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
color: #FFFEFE;
word-wrap: break-word;}
.Style35{font-family: 'HelveticaNeueLTStd-BdCn','Helvetica Neue LT Std';
font-size: 24px; 
color: #DD1F12;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style40{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 24px; 
font-weight:700; 
color: #FFFEFE;
word-wrap: break-word;}
.Style41{font-family: 'HelveticaNeueLTStd-LtCn','Helvetica Neue LT Std';
font-size: 14px; 
word-wrap: break-word;}
.Style42{font-family: 'HelveticaNeueLTStd-LtCn','Helvetica Neue LT Std';
font-size: 14px; 
font-style: italic;
word-wrap: break-word;}
.Style43{font-family: 'HelveticaNeueLTStd-LtCn','Helvetica Neue LT Std';
font-size: 14px; 
font-weight:700; 
word-wrap: break-word;}
.Style44{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
word-wrap: break-word;}
.Style45{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
color: #FFFEFE;
word-wrap: break-word;}
.Style46{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 24px; 
font-weight:700; 
word-wrap: break-word;}
.Style47{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
word-wrap: break-word;}
.Style48{font-family: 'TrebuchetMS','Trebuchet MS',sans-serif;
font-size: 18px; 
color: #FFFEFE;
word-wrap: break-word;}
.Style49{font-family: 'TrebuchetMS-Italic','Trebuchet MS',sans-serif;
font-size: 18px; 
font-style: italic;
color: #FFFEFE;
word-wrap: break-word;}
.Style50{font-family: 'HelveticaLTStd-Cond','Helvetica LT Std';
font-size: 24px; 
color: #FFFEFE;
word-wrap: break-word;}
.Style51{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 24px; 
font-weight:700; 
color: #47BDAE;
word-wrap: break-word;}
.Style52{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style53{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
color: #FFFEFE;
word-wrap: break-word;}
.Style54{font-family: 'HelveticaNeueLTStd-LtCn','Helvetica Neue LT Std';
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style55{font-family: 'HelveticaNeueLTStd-Bd','Helvetica Neue LT Std';
font-size: 24px; 
color: #E97669;
word-wrap: break-word;}
.Style56{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
color: #FFFEFE;
word-wrap: break-word;}
.linkStyle_57{font-family: 'HelveticaNeueLTStd-Cn','Helvetica Neue LT Std';
font-size: 18px; 
color: #0432FF;
text-decoration: none; 
/*110#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_57:visited{color:#000000; text-decoration:none;}
a.linkStyle_57:hover{color:#FF2600; text-decoration:none;}
.linkStyle_60{font-family: 'HelveticaLTStd-Cond','Helvetica LT Std';
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_60:visited{color:#000000; text-decoration:underline;}
a.linkStyle_60:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_63{font-family: 'HelveticaNeueLTStd-Cn','Helvetica Neue LT Std';
font-size: 18px; 
color: #484744;
text-decoration: underline; 
/*000#00F900#000000#FF2600*/
word-wrap: break-word;}
a.linkStyle_63:visited{color:#000000; text-decoration:underline;}
a.linkStyle_63:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_66{font-family: 'HelveticaNeueLTStd-Cn','Helvetica Neue LT Std';
font-size: 18px; 
color: #484744;
text-decoration: none; 
/*110#00F900#000000#FF2600*/
word-wrap: break-word;}
a.linkStyle_66:visited{color:#000000; text-decoration:none;}
a.linkStyle_66:hover{color:#FF2600; text-decoration:none;}
.linkStyle_69{font-family: 'HelveticaNeueLTStd-Cn','Helvetica Neue LT Std';
font-size: 18px; 
color: #000000;
text-decoration: underline; 
/*000#00F900#000000#FF2600*/
word-wrap: break-word;}
a.linkStyle_69:visited{color:#000000; text-decoration:underline;}
a.linkStyle_69:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_72{font-family: 'HelveticaLTStd-Cond','Helvetica LT Std';
font-size: 18px; 
color: #000000;
text-decoration: underline; 
/*000#00F900#000000#FF2600*/
word-wrap: break-word;}
a.linkStyle_72:visited{color:#000000; text-decoration:underline;}
a.linkStyle_72:hover{color:#FF2600; text-decoration:underline;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}